services:
    qba_process_manager.form.process_manager:
         class: QbaBit\ProcessManagerBundle\Form\ProcessManagerType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]